.wvPopupOverlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	display: none;
	z-index: 100;
}
.wvPopupLoader {
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px;
	display: none;
	z-index: 101;
}
.wvPopupHideSelect {
	z-index: 99;
	position: absolute;
	background-color: #fff;
	border: none;
	filter: alpha(opacity=0);
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	display: none;
}

.wvPopup {
	position: fixed;
	display: none;
	background: #FFF;
	padding: 0;
	margin: 0 auto;
	top: 0;
	left: 0;
	z-index: 102;
	border: 2px solid #222;
}
.wvPopup .wvPopupTitle {
	background: #CCC;
	display: block;
	height: 25px;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #555;
	line-height: 20px;
	padding: 2px 5px 2px 4px;
	margin-bottom: 10px;
}
.wvPopup .wvPopupTitle .wvPopupCloseButton {
	height: 21px;
	padding-right: 30px;
	background: url(graphics/tb_close.png) 100% 0 no-repeat;
	float: right;
	cursor: pointer;
	margin-top: 2px;
	outline: none;
	text-decoration: underline;
}
.wvPopup .wvPopupTitle .wvPopupCloseButton:hover {
	text-decoration: none;
}

* html .wvPopupOverlay, * html .wvPopupLoader, * html .wvPopup {
	position: absolute;
}

.wvPopupContent #content {
	float: none;
	margin-bottom: 0;
	padding-bottom: 20px; #padding-bottom:0;
}
.wvPopupContent #content .formbox {
	margin-bottom: 0;
}
